Update with problem

Help !!! Thank you

sudo pacman -R ffmpeg2.8

1 Like

if you just installed, I advise you, because there may be conflicts with files

sudo mv /etc/skel/.vimrc ~/Documents

and after updating move it back:

sudo mv ~/Documents/.vimrc /etc/skel

I solved this…

Idem résult

Remove ffmpegX.X.X … with pacman -Rdd

Or check out the forum Antergos

ok with:

sudo pacman -R ffmpeg2.8

1 Like

I also encountered this problem, which was caused by a misconfiguration file.
You can try this, I just solved it.

sudo reflector --verbose -l 200 -p http --sort rate --save /etc/pacman.d/mirrorlist